body{
	background-color: #121429;
	font-family: 'trebuc', sans-serif;
}

@font-face {
  font-family:trebuc;
  src: url(trebuc.ttf);
}

@font-face {
  font-family:FUTRFW;
  src: url(FUTRFW.ttf);
}

#nav{
	font-family: 'FUTRFW', fixed-width;
	clear: both;
	padding: 3px;
	color: #5E6691;
	filter: saturate(100%);
	width: 200px;
	height: 50px;
	text-align: left;
	margin-left: 730px;
	margin-top: -500px;
	font-size: 20px;
}

.container {
	width: 700px;
	position: relative;
	margin-top: 410px;
	margin-left: -8px;
	background-color: transparent;
	color: #5E6691;
}

#footer{
clear: both;
padding: 3px;
color: #5E6691;
filter: saturate(100%);
width: 700px;
height: 20px;
text-align: left;
margin-top: 0px;
margin-left: -8px;
border-top: 2px solid #5E6691;
font-size: 13px;
}

h1 {
	font-family: 'FUTRFW', fixed-width;
	color: #5E6691;
	text-align: left;
	font-weight: normal;
	font-style: normal;
	font-size: 28px;
	text-transform: normal;
	letter-spacing: 1px;
	margin-top: 0px;
	margin-bottom: 5px;
	border-bottom: 2px dotted #5E6691;
}

blockquote {
  font-style: italic; /* Makes the quoted text italic */
  margin: 1em 0; /* Adds vertical margin for spacing */
  padding: 1em 2em; /* Adds padding inside the blockquote */
  border-left: 5px solid #2F3473; /* Creates a left border for visual emphasis */
  background-color: #42476B; /* Sets a light background color */
  color: #A3ABE1; /* Sets text color */
}

a{
text-decoration-style: dotted;
color: #8699FF;
}

a:hover{
background-color: #727896;
border-bottom: 2px solid #8699FF;
text-decoration-style: none;
}